package com.mosty.base.utils;

import com.thoughtworks.xstream.annotations.XStreamAlias;

@XStreamAlias("xml")
public class XML {
	    @XStreamAlias("sminfo_return")
        private Sminfo_return sminfo_return;
	    
	    private String state;
	    
	    private String msg;

		public Sminfo_return getSminfo_return() {
			return sminfo_return;
		}

		public void setSminfo_return(Sminfo_return sminfo_return) {
			this.sminfo_return = sminfo_return;
		}

		public String getState() {
			return state;
		}

		public void setState(String state) {
			this.state = state;
		}

		public String getMsg() {
			return msg;
		}

		public void setMsg(String msg) {
			this.msg = msg;
		}
        
}
